<!DOCTYPE html>
<html>
    <head>
        <title>Session 2</title>
    </head>

    <body>
        <div id="wrapper">
            <div id="nav">
                <div id="logo">
                    <img src="images/logo-blue.png"/>
                </div>
                <!--end logo-->
                <div id="menu">
                    <ul>
                        <li>Home</li>
                        <li>Services</li>
                        <li>Portfolio</li>
                        <li>Contact</li>
                    </ul>
                </div>
                <!--end menu-->
            </div>
            <!--end nav-->
            <div id="slider">
                <div id="banner">
                    <img src="images/fb-hero-image-001" alt="banner">
                </div>
                <!--end banner-->
                <div id="headline">
                    <h1>Headline</h1>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
                    </p>
                </div>
            </div>
            <!--end slider-->
            <div id="content">
                <div class="package">
                    <div class="package-title">
                        <h3>What We Do</h3>
                    </div>
                    <div class="package-body">
                        <p>
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
                        </p>
                    </div>
                </div>
                <!--end package-->

                <div class="package">
                    <div class="package-title">
                        <h3>What We Do</h3>
                    </div>
                    <div class="package-body">
                        <p>
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
                        </p>
                    </div>
                </div>
                <!--end package-->

                <div class="package">
                    <div class="package-title">
                        <h3>What We Do</h3>
                    </div>
                    <div class="package-body">
                        <p>
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
                        </p>
                    </div>
                </div>
                <!--end package-->
            </div>
            <!--end content-->
            <div id="footer">
                <p>Footer</p>
            </div>
            <!--end footer-->
        </div>
    </body>
</html>